Trumpas atsakymas yra Nr Ubuntu buvo lopas ant 7 Bal 2014, ir klaidų buvo plačiai pranešama 8-balandžio 2014 Jei naudojate kitų operacinių sistemų, jums nereikės nerimauti. Ypač, jei jos ne-Linux pagrindu.

Skaityti More: http://news.softpedia.com/news/Dear-Ubuntu-Users-Stop-Saying-the-Ubuntu-Is-Unprotected-Against-the-Heartbleed-Exploit-437846.shtml

Heartbleed pažeidžiamumas, kuris buvo atrastas tik praeitą savaitę paėmė pasaulį nustebino, bet labiausiai paveiktų paslaugų ir operacinių sistemų buvo lopas. Deja, kai kurie iš Ubuntu vartotojų, kurie nesuprato, kaip užtaisymo procesas veikia ir pradėjo potvynių forumuose ir kitų socialinės žiniasklaidos su žinute, kad Ubuntu yra pažeidžiami.

Prieš OpenSSL klausimai tapo žinoma plačiajai visuomenei, dauguma Linux distribucijų, kurias paveikė klausimu buvo lopas. Dauguma žiniasklaida pranešė apie problemą balandžio 8, bet už Heartbleed pažeidžiamumo pleistras jau buvo vietoje balandžio 7 Tai kaip pranešimo apie saugumo atrodo Ubuntu.